# dependencies
/node_modules
/.pnp
.pnp.js

# testing
/coverage

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# local env files
.env.local
.env.development.local
.env.test.local
.env.production.local

# build outputs
package-lock.json
dist/
target/

# common artifact extensions
**/*.trace
**/*.zip
**/*.tar.gz
**/*.tgz
**/*.log
**/*.bun
